#!/srv/bin/venv python3.6
import os
import sys

os.environ.setdefault("DJANGO_SETTINGS_MODULE", "rowsandall_app.settings")

from django.core.wsgi import get_wsgi_application
application = get_wsgi_application()

#execute_from_command_line(sys.argv)
